---
authors:
- name: Marin
  prefix: marin
- name: Centre Culturel de Luminy
  prefix: ccl
  avatar: "/assets/images/authors-logo/indien-petit.png"
  og_image: "/assets/images/logo-ccl-grand.png"
  banner: "/assets/images/banniere-ccl-intime.png"
  bio: Animer, partager, avancer, s'améliorer, s'amuser
  location: Luminy
  email: centre-culturel@luminy.org
  facebook: CCLuminy
  helloasso: centre-culturel-de-luminy
- name: Jardin Universitaire
  prefix: jardin
  avatar: "/assets/images/authors-logo/logo-jardin.png"
  banner: "/assets/images/banniere-jardin.jpg"
  bio: 'Jardin partagé chaleureux et ouvert à tous ! '
  location: Bât. D
  email: jardin@luminy.org
  facebook: jardinluminy
  helloasso: jardin-universitaire-de-luminy
  links: 
- name: Club de Science Luminy
  prefix: club-science
  avatar: "/assets/images/authors-logo/logo-club-sciences.jpeg"
  bio: Organisation de conférences, de cours d'histoire et de philosophie des sciences
  location: Luminy
  email: club.science.luminy@gmail.com
  facebook: Club-de-Science-Luminy-114357542612098/
- name: FSE Luminy
  prefix: fse
  avatar: "/assets/images/authors-logo/fse-transparent.png"
  bio: INFORMER les étudiants, DÉFENDRE leurs droits, et créer la SOLIDARITÉ sur nos
    campus !
  location: Cité U & Hexagone
  facebook: https://www.facebook.com/FSE.Luminy/
- name: Café des Langues
  prefix: cafe-des-languessss
  avatar: "/assets/images/authors-logo/cafe-des-langues.png"
  bio: Venez converser autour d’un bon café et dans une ambiance très conviviale !
  location: Bibliothèque U.
  email: cafedeslanguesluminy@gmail.com
  uri: https://www.dropbox.com/sh/6xn3uv56ao1ttkg/AAAAJwwZIFg6zstXIRPo1gdga?dl=0&fbclid=IwAR2Q58fOCrfKTtEBtpShFKWxwarcXTe0NgfJXjMeIcXyrhLsFVKnwR1Z_VA
  facebook: https://www.facebook.com/cafedeslanguesluminy
  twitter: Cafe_Langues
- name: ALLIÉ
  prefix: allie
  avatar: "/assets/images/authors-logo/allie.png"
  bio: Association Luminyenne de Lutte et d'Information des Etudiants, est basée à
    Marseille
  location: Hexagone
  uri: http://allie-luminy.e-monsite.com/
  email: allie@luminy.org
  facebook: https://www.facebook.com/alliejournal/
